Subject: can I slow PINE down?

From: [email-masked] (David P. Fraleigh)
Date: 29 Mar 1996 10:09:53 GMT

I recently bought a new (for me faster 14,400) modem...  It is a pleasure 
to use.  Being able to access things more quickly is great.  However I am 
having problems using PINE that I didn't have before...  It is just that 
when I type I am getting occasional problems with untyped characters 
showing up in the text...  and difficulty moving the cursor back and 
forth in the text... etc. etc.  It is very frustrating...   I even pulled 
this modem out (Zoltrix 14,4000 wanting to smash it with a hammer) and 
switched back to my 2400 one... but I have grown used to the speed of the 
faster one...  My question is the following...[ Are the problems that I 
am having related  to the modems higher speed...  Are modems more 
sensitive to line noise or glitches as they get faster (in the same way 
that faster cars are harder to control)...  And if that is the case can I 
somehow setup PINE to do its stuff at 2400 baud while allowing my other 
internet viewing to proceed at a faster pace?...